html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -600px;
   float:left
}
div#container
{
   width: 1100px;
   height: 1200px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/Contact_us_bkgrnd.png);
   background-repeat: repeat-y;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   padding: 0;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PhotoGallery1
{
   border-spacing: 10px;
   width: 100%;
   height: 100%;
}
#PhotoGallery1 .image
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .caption
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   text-align: center;
   text-decoration: none;
   height: 16px;
   padding: 0;
}
#PhotoGallery1 .image img
{
   border: 0px #000000 solid;
}
#PhotoGallery1_img0
{
   width: 240px;
   height: 240px;
}
#PhotoGallery1_img1
{
   width: 240px;
   height: 240px;
}
#PhotoGallery1_img2
{
   width: 240px;
   height: 240px;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Line1
{
   border-width: 0;
   height: 10px;
   width: 784px;
}
#Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
